<form id="config-form">
  <div id="user-config">
    <div class="ui-bar ui-bar-f">
      <h3>{{t 'user-config'}}</h3>
    </div>
    <div class="ui-body ui-body-f">
      <label for="server">{{t 'server'}}</label>
      <select id="server" disabled="disabled">
        <option value="admin" {{getSelected user.server 'admin'}}>{{t 'server-production'}}</option>
        <option value="dev.admin" {{getSelected user.server 'dev.admin'}}>{{t 'server-development'}}</option>
      </select>
      <label for="username">{{t 'username'}}</label>
      <input type="text" name="username" id="username" value="{{user.username}}"  />
      <label for="password">{{t 'password'}}</label>
      <input type="password" name="password" id="password" value="{{user.password}}"  />
      <a data-function="login" class="ui-shadow ui-btn ui-corner-all ui-btn-icon-left ui-icon-user">Login</a>
    </div>
  </div>
  <br />
  {{#if user}}
    <div id="sync-config">
      <div class="ui-bar ui-bar-f">
        <h3>{{t 'synchronize-header'}}</h3>
      </div>
      <div class="ui-body ui-body-f">
        <p>{{t 'synchronize-alert'}}</p>
        <a data-role="button" data-function="sync-forms" data-icon="refresh" data-theme="d">{{t 'sync-forms'}}</a>
      </div>
    </div>
    <br />
    <div id="autosave-config">
      <div class="ui-bar ui-bar-f">
        <h3>{{t 'autosave-header'}}</h3>
      </div>
      <div class="ui-body ui-body-f">
        <input type="checkbox" data-role="flipswitch" name="autosave" id="autosave" data-theme="c" {{#if user.autosave}}checked{{/if}}>
      </div>
    </div>
  {{/if}}
</form>
